4 Replies Latest reply: Sep 19, 2012 4:02 PM by Hussein Sawwan-Oracle RSS

    Requirements for Linux  OEL 5 before upgrade to r12

    user437657
      We are running Oracle E-Business suites 11.5.10.2 on Linux OEL 5 two node vmware environment. I am asking just Linux patches etc not the Oracle side.

      1) -I want to verify Linux server ( dbtier and appstier) requirement like checking openmotif version required kernel patches rpm etc. need relevant document.
      2)- Is there any new requirement ?

      Thanks
        • 1. Re: Requirements for Linux  OEL 5 before upgrade to r12
          Srini Chavali-Oracle
          Pl see these MOS Docs

          Oracle E-Business Suite Installation and Upgrade Notes Release 12 (12.1.1) for Linux x86 [ID 761564.1]
          Oracle E-Business Suite Installation and Upgrade Notes Release 12 (12.1.1) for Linux x86-64 [ID 761566.1]

          HTH
          Srini
          • 2. Re: Requirements for Linux  OEL 5 before upgrade to r12
            Hussein Sawwan-Oracle
            959660 wrote:
            We are running Oracle E-Business suites 11.5.10.2 on Linux OEL 5 two node vmware environment. I am asking just Linux patches etc not the Oracle side.

            1) -I want to verify Linux server ( dbtier and appstier) requirement like checking openmotif version required kernel patches rpm etc. need relevant document.
            2)- Is there any new requirement ?

            Thanks
            Please see these docs.

            Interesting Documents Concerning E-Business Suite 11i to R12 Upgrades [ID 850008.1]
            Oracle Database on Unix AIX,HP-UX,Linux,Mac OS X,Solaris,Tru64 Unix Operating Systems Installation and Configuration Requirements Quick Reference (8.0.5 to 11.2) [ID 169706.1]

            Thanks,
            Hussein
            • 3. Re: Requirements for Linux  OEL 5 before upgrade to r12
              user437657
              Hi Srini and Hussein,

              Thanks for your help. I followed your documents and verified that my Linux kernel, gcc librareis, openmotif etc are all meeting the requirement. Now my next step is to start installation and configuration for r12 upgrade. Can you please give me document for that purpose.
              I will prefer not a very detail document because at this stage I am not concern with customization related just want to do technical dba tasks and open the R12 environment after upgrade without any customization.



              My environment information is as below:

              1) - We are on 11.5.10.2 on Oracle Linux5 two node system, database tier on one side and the rest on other node.
              2)- I have already checked the minimum extended support patch level and we are all good.
              3)- I am in the middle of OATM process which will be completed in a day.


              Regards
              • 4. Re: Requirements for Linux  OEL 5 before upgrade to r12
                Hussein Sawwan-Oracle
                Thanks for your help. I followed your documents and verified that my Linux kernel, gcc librareis, openmotif etc are all meeting the requirement. Now my next step is to start installation and configuration for r12 upgrade. Can you please give me document for that purpose.
                Oracle E-Business Suite Installation Guide Using Rapid Install
                http://docs.oracle.com/cd/E18727_01/doc.121/e12842/toc.htm

                Oracle E-Business Suite Upgrade Guide Release 11i to 12.1
                http://docs.oracle.com/cd/E18727_01/doc.121/e16342/toc.htm

                Database Preparation Guidelines for an E-Business Suite Release 12.1.1 Upgrade [ID 761570.1]
                Upgrade Advisor: E-Business Suite (EBS) Upgrade from 11.5.10.2 to 12.1.3 [ID 269.1]
                R12.1: Oracle Financials Pre-Upgrade Patch - Supplemental List for EBS CUP [ID 1127593.1]
                EBS: R12.1 Oracle Financials Recommended Patch Collection (RPC) [ID 954704.1]
                Oracle Applications Release Notes, Release 12.1.1 [ID 798258.1]
                1) - We are on 11.5.10.2 on Oracle Linux5 two node system, database tier on one side and the rest on other node.
                2)- I have already checked the minimum extended support patch level and we are all good.
                3)- I am in the middle of OATM process which will be completed in a day.
                You should be good to go with the upgrade after completing all the tasks above.

                Thanks,
                Hussein